/**
 * IE6 fixes
 */
#top-nav { width: 100%; }
#top-nav li { display: inline; float: left; zoom : 1; }

#top-nav li{ float:left;background:url('../img/bg/divHdrUlLi.gif') no-repeat right; }
#top-nav li.end { background: none; }
#top-nav li a.navLink, 
#top-nav li span.navLink{ margin:21px 0 0 0;padding:0 12px 17px 10px;text-decoration:none;font-size:1.2em;color:#FFF;display:block;float:left; }
#top-nav li a.navLink span{ padding-top:15px;border-top:6px solid #231F20;}
#top-nav li a.navLink:hover span{ border-top-color:#3DD0ED;}
#top-nav li a.navLink { 
	margin-top: 0px;
	padding-top: 21px;
}


a.rounded span
{
	behavior: url(/assets/css/iepngfix.htc);
}

.clearfix,
.general-form-list { display:inline-block; zoom : 1; }